*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
    color: #ffffff;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}
.big_bg_box{
    background: #f9f9f9;
    width: 100%;
    
    padding: 0;
    margin: 0;
}
.small_bg_box{
    background: #ffffff;
    
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}
.top_box{
    width: 100%;
    height: 1260px;
	margin:0px auto;
}
.top_left_box{
    width: 780px;
    height: 1260px;
    padding: 0 15px;
    float: left;
    overflow: hidden;
}

.horizontal span.line{
    color: #d4d4d4;
}
/*重点领域信息公开*/
.imp_area_box{
    height: 400px;
    width: 100%;
}
.imp_area_box .imp_area_font{
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    color:#cc0b0a ;
    border-bottom: 1px solid #eaeaea;
}
.imp_area_box ul li{
    width: 100%;
    height: 60px;
    padding: 0;
    margin: 0;
    border-bottom: 1px dashed #dfe1e6;
}
.imp_area_box ul li div{
    height: 60px;
    float: left;
    overflow: hidden;
}
.imp_area_box ul li div.imp_area_zwo{
    height: 60px;
    float: left;
    overflow: hidden;
}
.imp_area_box ul li div.imp_area_zj{
    height: 60px;
    margin: 0  50px;
}
.imp_area_box ul li div.imp_area_zj_you{
    height: 60px;
    margin-left: 45px;
}
.imp_area_box ul li div.imp_area_zj_fot{
    height: 60px;
    margin: 0  140px 0 150px;
}
.imp_area_box ul li div.imp_area_li_you{
    height: 60px;
    float: right;
    overflow: hidden;
    margin-right: 10px;
}
.imp_area_box ul li div img.more_img{
    float: left;
    overflow: hidden;
    margin: 13px 0px 12px 20px;
}
.imp_area_box ul li div img{
    float: left;
    overflow: hidden;
    margin: 10px 30px 10px 5px;
}
.imp_area_box ul li div p{
    float: left;
    overflow: hidden;
    font-size: 18px;
    text-align: center;
    line-height: 60px;
    color: #333333;
}

/*top_right_box*/
.top_right_box{
   
    height: 1260px;
    padding: 0 20px;
    float: right;
    overflow: hidden;
    border-left: 1px solid #e5e5e5;
}
/*领导之窗*/
.top_right_box .lead_box{
    margin-top: 5px;
    width: 360px;
    height: 410px;
}
.top_right_box .lead_box .lead_tit_box{
    padding: 15px 0;
    font-size: 22px;
    color: #cc0b0a;
    border-bottom: 2px solid #0b55a6;
}
.top_right_box .lead_box .lead_cont{
    width:100%;
    height: 170px;
    margin: 20px 0 0 0;
}
.lead_img{
    width:130px;
    height: 170px;
    margin: 0px 0;
    float: left;
    overflow: hidden;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
}
.top_right_box .lead_box .lead_img img{
    margin: 5px 5px;
    float: left;
    overflow: hidden;
}
.top_right_box .lead_box .lead_manager{
    width:210px;
    height: 170px;
    float: right;
    overflow: hidden;
}
.top_right_box .lead_box .lead_cont .lead_manager p.lead_name{
    display: block;
    color: #0b55a6;
    font-size: 20px;
    margin: 0;
}
.top_right_box .lead_box .lead_cont .lead_manager p.lead_zw{
    display: block;
    color: #0b55a6;
    font-size: 16px;
    margin-top: 20px;
}
.person_jj{
    width: 96px;
    height: 35px;
    border-radius: 30px;
    font-size: 16px;
    color: #cc0b0a;
    text-align: center;
    line-height: 35px;
    float: left;
    overflow: hidden;
    border: 1px solid #0b55a6;
}
.person_jj a{
    font-size: 16px;
    color: #cc0b0a;
    text-align: center;
    line-height: 35px;
}
 ul.leaders_fqz li{
    color: #333333;
    font-size: 16px;
    float: left;
    overflow: hidden;
     margin-right: 40px;
}

/*政府信息公开*/
.gov_pub_box{
    width: 360px;
    height: 480px;
    margin-top: 20px;
    border-bottom: 1px dashed #e5e5e5;
    border-top: 1px dashed #e5e5e5;
}
.gov_pub_box .gov_pub_tit_box{
    padding: 15px;
    font-size: 22px;
    color: #cc0b0a;
    border-bottom: 2px solid #0b55a6;
}
.gov_pub_box .gov_pub_tit_box a{
    font-size: 22px;
    color: #cc0b0a
}
.gov_pub_tit_box ul{
    width: 360px;
    height: 70px;
    background: #819bcc
}
/*政府信息公开  */

.infomation_box{
    width: 360px;
    height: 370px;
    margin-top: 20px;
    float: right;
    overflow: hidden;
}

.infomation_box ul{
    width: 360px;
    height: 370px;

}
.infomation_box ul li{
    width: 360px;
    height: 70px;
    background: #819bcc;
    margin-bottom: 7px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    line-height: 65px;

}
.infomation_box ul li img{
    vertical-align: middle;
    float: left;
    overflow: hidden;
    padding: 20px 0px 20px 20px;
}
.infomation_box ul li .youjiantou_img{
    float: right;
    overflow: hidden;
    vertical-align: middle;
    padding: 20px 40px 20px 40px;
}
/*政府信息公开  end*/
/*政府公报*/
.gov_gazette_box .lead_tit_box {
    padding: 15px 0;
    font-size: 22px;
    color: #cc0b0a;
    border-bottom: 2px solid #0b55a6;
}
.gov_gazette_box .gov_gazette_cont{
    width: 360px;
    height: 280px;
    margin: 30px 0;
}
.gov_gazette_box .gov_gazette_cont img.gb{
    width: 160px;
    height: 220px;
    float: left;
    overflow: hidden;
    box-shadow:  6px 4px 10px #e5e5e5;
}
.gov_gazette_font{
    float: right;
    overflow: hidden;
    width: 185px;
}
.gov_gazette_font .gb_tit{
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #454545;
}
.gov_gazette_font .gb_date{
    font-size: 22px;
    color: #0b55a6;
    margin: 5px 0;
    padding: 0;
}
.gov_gazette_font .gb_cont{
    font-size: 16px;
    color: #333333;
    text-indent: 30px;
    padding: 0;
    margin: 0;
}
.gov_gazette_font .gov_gazette_font p{
    padding: 0;
    margin: 0;
}
.gov_gazette_font .zwgk_time_img{
    width: 16px;
    height: 17px;
    margin-top: 20px;
    float: left;
    overflow: hidden;
    vertical-align: middle;
}
.gov_gazette_font img.zwgk_wqhg_img{
    margin-top: 20px;
}
/*政府公报  end*/
.bom_box{
    width: 100%;
}
.bom_box img{
    width: 1167px;
    height: 25px;
    margin: 20px 15px 0 15px;
}
.bom_box .jgzn_cont{
    width: 100%;
    height: 305px;
    padding: 0 10px;
}
.jgzn_cont ul li{
    width: 175px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color:#2f2f2f;
    float: left;
    overflow: hidden;
    border:1px dashed #c1c1c1;
    margin: 10px 10px 10px 10px;
}

/* 领导之窗选项卡  css */
		.slideTxtBox{ width:100%;height: 280px; margin-top: 10px; text-align: left;  }
		.slideTxtBox .hd{ height:50px; line-height:50px; padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
		.slideTxtBox .hd ul{ float: left;  position:absolute; left:10px; top:-1px; height:50px;   }
		.slideTxtBox .hd ul li{ float: left; padding:0 15px; cursor:pointer; font-size: 22px;color: #0b55a6; }
		.slideTxtBox .hd ul li.on{ height:50px;  color:#cc0b0a; }
		.slideTxtBox .bd ul{   zoom:1;  }
		.slideTxtBox .bd li{ }
		.slideTxtBox .bd li .date{ float: right; color:#999;  }
